Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 18:24:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
I loved shopping  with centre point thank you for asking,considering  it is
my first  time, but as i emailed  you guy's  earlier, I'm  still waiting
on the feedback  concerning  my request  to change  the shoes i ordered
since  they were  all over size.(my mistake)
I ordered  6 pairs  of shoes.
In the previous  email  i had put my order number since you wanted to know
which order i had an issue with.

Pliz give me a feedback  if they can be exchanged  with smaller sizes
kindly.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5333492